Subject: ANR ML7
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 01:24:00 -0700 (PDT)

Stacey - 

Below are two e-mails sent to you on their respective dates. I think we are 
ready to push on with the ANR ML7 Delivery Location and have suggested some 
language based on comments from Kevin (e-mail dated 5-12). Kevin has called 
and asked for this product. Please offer comments/approval.

5/31/00

I spoke with Mark Schrab in Logistics about the ANR ML7 Product that Kevin 
Ruscettit would like to start trading and he wasn't able to dispell any 
beliefs that this is a product that should not be traded, OTC or otherwise.

Mark explained that often times on this pipe there were cuts due to 
operational constraints. I explained that we had drafted language to 
contemplate these occurances. I then asked Mark what would happen if there 
was a cut due to op constraints, and Mark explained that he would try to find 
another Buyer along the pipe. I probed further, and found that there would be 
no revision of the contract, nor a re-pricing of the transaction due to the 
re-scheduling. I then read Mark the language under consideration (making sure 
he understood that this was conceptual) and he agreed that the language 
provided for something that we are already doing operationally. Mark had 
never seen the language we propse for use for this Product. 

I think Logistics may have been issuing an opinion on their point without 
being fully aware of what we were attempting to offer, and I certainly don't 
blame them for doing so - as we all make decisions based on the information 
at hand.

I would like to proceed with this Product.

Dale

5/12/00

I spoke with Kevin Ruscetti, the trader, and Kevin has clarified for me that 
the product he intends to trade on ANR ML7 is NOT Interruptable gas, but 
rather subject to operational constraints like Socal Topock. He did request, 
however, that we make reference to secondary firm delivery.

Below please find the op constraints language that we use. I also added a 
secondary delivery blurb; please feel free to edit - and then I'll get this 
in front of Kevin for his review.

The transaction is for delivery at the ANR Pipeline Company ML7 
interconnect.  The volumes scheduled to be 
delivered are subject to reductions due to normal operational constraints on 
the ANR Pipeline Company pipelines 
based upon historical operating conditions.  The reductions caused by these 
constraints are excused 
nonperformance and are not considered a failure to receive or deliver firm 
gas. In the event that the volumes 
scheduled are reduced due to such normal operational constraints occur, Buyer 
may designate 
a secondary firm delivery location.